<?php
echo date("Y-m-d H:i:s")."\r\n";
$fechafin='2024-08-18T07:42:22';
$diferencia=time() - strtotime($fechafin);
echo $diferencia;
if ($diferencia<=50){
	echo "regresa\r\n";
}
else{
	echo "Continua\r\n";
}
?>
